Source: node-require-dir
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: coffeescript
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-typescript <!nocheck>
 , ts-node <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-require-dir
Vcs-Git: https://salsa.debian.org/js-team/node-require-dir.git
Homepage: https://github.com/aseemk/requireDir
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-require-dir
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: helper to require() directories
 Node helper to require() directories. The directory's files are examined,
 and each one that can be require()'d is require()'d and returned as part
 of a hash from that file's basename to its exported contents.
 .
 Node.js is an event-based server-side JavaScript engine.
